/***** RESPONSIVE START ******/
@media only screen and (min-width:897px) and (max-width:979px) {
.visa-custInfo {padding:30px 0 0 50px;}
footer[role="main-footer"] {text-align:center;}
}

@media only screen and (max-width:897px) {
.visa-custInfo {padding:20px 0 0 40px;}
.visa-masthead {background-size:770px;}
.visa-masthead {height:150px;}
}

@media only screen and (min-width:768px) and (max-width:897px) {
footer[role="main-footer"] {text-align:center;}
.height300px {min-height:420px;}
}

@media only screen and (min-width:480px) and (max-width:767px) {
.phone-txt {width:310px; padding-top:20px;}
footer[role="main-footer"] {text-align:center;}
.reveal-modal {left:0;}
}

@media only screen and (min-width:0px) and (max-width:479px) {
#nav-toggle {display:block;}
#logo  {padding-left:25px;}
.header-txt {text-align:center; padding:10px 0 5px 10px;}
.phone-txt {width:225px;}
.reveal-modal {left:0;}
}